<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.77b -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <Texture>
        <Name>compass_shaz</Name>
        <File>custom/shazcompass.tga</File>
    </Texture>



    <StatusIconTemplate>
        <Name>compass_status_icon</Name>
        <TextureName>compass_shaz</TextureName>
        <TextureStart>
            <X>0</X>
            <Y>0</Y>
        </TextureStart>
        <Width>64</Width>
        <Height>57</Height>
        <MaxLevels>32</MaxLevels>
        <Horizontal>true</Horizontal>
    </StatusIconTemplate>


    <StatusIconTemplate>
        <Name>compass_outer</Name>
        <TextureName>compass_shaz</TextureName>
        <TextureStart>
            <X>0</X>
            <Y>62</Y>
        </TextureStart>
        <Width>64</Width>
        <Height>64</Height>
        <MaxLevels>2</MaxLevels>
        <Horizontal>true</Horizontal>
    </StatusIconTemplate>


    <WindowTemplate>
        <Name>compass</Name>
        <WindowId>Compass</WindowId>
        <CloseButton>false</CloseButton>
        <MoveButton>false</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>64</TitleWidth>
        <TitleHeight>64</TitleHeight>
        <Width>64</Width>
        <Height>64</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>compass_status_icon</TemplateName>
            <AdapterName>compass_heading</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>compass_outer</TemplateName>
            <AdapterName>combat_mode</AdapterName>
        </StatusIconDef>


    </WindowTemplate>


</Root_Element>
